<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="2dp"
    android:paddingBottom="2dp"
    android:paddingStart="5dp"
    android:paddingEnd="5dp"
    >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/bg_gray"
        >

        <ImageView
            android:id="@+id/item_icon"
            android:layout_width="31dp"
            android:layout_height="31dp"
            android:layout_centerVertical="true"
            android:layout_marginStart="8dp"
            />

        <TextView
            android:id="@+id/item_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@+id/item_icon"
            android:layout_marginStart="8dp"
            android:layout_toStartOf="@+id/item_detail"
            android:layout_marginEnd="8dp"
            android:layout_centerVertical="true"
            android:textColor="@color/white"
            android:textSize="17sp"
            android:textStyle="bold"
            android:ellipsize="marquee"
            android:marqueeRepeatLimit="marquee_forever"
            android:singleLine="true"
            android:maxLines="1"
            />

        <TextView
            android:id="@+id/item_detail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toStartOf="@+id/item_arrow"
            android:layout_marginEnd="8dp"
            android:layout_centerVertical="true"
            android:textColor="@color/white"
            android:textSize="10sp"
            tools:ignore="SmallSp"
            android:visibility="gone"
            />

        <ImageView
            android:id="@+id/item_arrow"
            android:layout_width="6dp"
            android:layout_height="10dp"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="9.5dp"
            android:src="@drawable/icon_arrow"
            />

    </RelativeLayout>

</LinearLayout>